Subject: Trainer Candidate - Kumar Kunal Kumar
From: Kumar Kunal Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:54:06 -0400

| | Tech Support Test

Name | Kumar Kunal Kumar
E-mail | [email-masked]
Phone Number | (91) 9910086766
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | West Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | WG Enterprises, ( Wedgate Matrimoney and services | Branch Manager | 30 days | 60K fix + Incentive
Previous Employer 1 | HDFC Life Insurance | Deputy Manager | 60days | 43K + Other applicable perks
Previous Employer 2 | Max Life Insurance | Deputy Manager | 30days |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Over all 13+ year of experience almost vertical in BFSI, please refer my CV or may also call 📞 me @ 9910086766 for complete clearity
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I would only like to update here with true dedication and with patience and coordination you may win anywhere ..!!
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer may give you the feedback at your face and purchase the product however the great customer appreciate and give the feedback then and there and also do the mouth branding business and publicly to others that is great deal and mantra of business.
What according to you makes you a good candidate for this position? | I am confident not over confident I may rate myself good only.... Rest post my work assessment you may rate me very good or excellent.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |